Support » Plugin: WP Event Ticketing » [Plugin: WP Event Ticketing] Updated to 1.2.1 and now my site is broken

  • Resolved robgolbeck

    (@robgolbeck)


    Hi,

    I’ve been using the WP Event Ticketing plugin to sell tickets on the site of a group I volunteer with. I just ran the plugin update and now the site and the site admin are broken. This is the error I’m getting:

    Parse error: syntax error, unexpected T_BOOLEAN_AND, expecting ',' or ')' in (...)/wp-content/plugins/wpeventticketing/ticketing.php on line 749

    There have been a few other updates over the last couple of weeks, and all have run successfully until now….

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP Event Ticketing] Updated to 1.2.1 and now my site is broken’ is closed to new replies.